---
apiVersion: kustomize.config.k8s.io/v1beta1
generatorOptions:
  disableNameSuffixHash: true
  immutable: true
kind: Kustomization
namespace: pttc
resources:
  - ../../base
patches:
  - path: patches/volumes.yml
    target:
      kind: Job
  - path: patches/setup_experiment.yml
    target:
      kind: Job
  - path: patches/setup_experimentcondition.yml
    target:
      kind: Job
  - path: patches/experimentcondition.yml
    target:
      kind: Job
  - path: patches/setup_experimentcondition.yml
    target:
      kind: Job
  - path: patches/experimentcondition.yml
    target:
      kind: Job
  - path: patches/teardown_experiment.yml
    target:
      kind: Job
  - path: patches/experimentconditions.yml
    target:
      kind: Job
sortOptions:
  order: fifo
